{
  "TYPES": {
    "Actor": {
      "personnage"  : "Personnage"
    },
    "Item": {
      "arme"        : "Arme",
      "equipement"  : "Equipement",
      "tarot"       : "Tarot",
      "elementbio"  : "Elément Biographique",
      "archetype"   : "Archetype",
      "sortilege"   : "Sortilège"
    }
  }
}